/* Anpassungen an jevents: */
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #008205 !important;
    border: 1px solid #008205 !important;
}
.jev_toprow div.currentmonth {
    border-top: 1px solid #008205 !important;
    border-bottom: 1px solid #008205 !important;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #008205 !important;
}
#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
    border-left: 1px solid #008205 !important;
}

.nav-items > div {
    border: 1px solid #008205 !important;
}

#jevents_body .nav-items > div a:hover {
    border-left: 1px solid #008205 !important;
}

.nav-items > div:first-child {
    border-left: 1px solid #008205 !important;
}

.nav-items > div:last-child {
    border-right: 1px solid #008205 !important;
}

#jevents_body .cal_today a.cal_daylink {
    background-color: #008205 !important;
}

#jevents_body .cal_today a.cal_daylink:hover {
    border-left: 1px solid #008205 !important;
    border: 1px solid #008205 !important;
    color: #008205 !important;
}

/* Anpassungen Allrounder direkt */
/* Entfernt den Textschatten im Top-Menü vollständig */
#topmenu ul.nav > li a, 
#topmenu ul.nav > li span.separator {
    text-shadow: none !important;
}
